@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root{
    scroll-behavior: smooth;
    --text :#714d35 ;
    --links :#714d35;
    --bgLight : #fdefe7;
    --bgDark :#714d35 ;
    --realce :#714d35;
    --alternative :#deb19a;
    --fontTitle:"Libre Baskerville", serif;;
    --fontBody:'Open Sans',sans-serif;
    --fontNav:'';
}

body {
    background-color:#f4f4f4;
    font-family: var(--fontBody);
    color:var(--text);
    font-size: 16px;
}
h1,h2,h3,h4,h5 { font-family: var(--fontTitle);}
section { min-height: 450px;}

a { text-decoration: none;}
p { font-size: 1em; line-height: 1.6em;}
small { font-size: 0.8em; color: #ababab;}

.text-main { color:var(--links);}
.text-realce { color:var(--realce);}

.container {
    max-width: 1120px;
}
.container-2 {
    max-width: 960px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.container-3 {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding:0 20px;
}

.btn-default {
    border-radius: 57px;
    text-align: center;
    border:0;
    color:white;
    background-color: var(--links);
    padding:18px 32px;
    font-size: 0.9em;
    transition:0.3s;
}
.btn-default:hover {
    opacity: 0.8;
    background-color:var(--links);
    color: white;;
}
.bg-light { background-color: var(--bgLight) !important; color:var(--text);}
.bg-dark { background-color: var(--bgDark) !important; color:white;}
.bg-realce { background-color: var(--realce) !important;}
.bg-alt {background-color: var(--alternative) !important; color:white;}
.justify {text-align: justify;}

.text-color-1 { color:var(--links)}

.hero {
    padding-top:40px;
    text-align: center;
    background-image: url(images/bg-hero.jpg);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}
.title-hero {
    color:var(--links);
    margin: 30px 0;
}
.title-hero h2 { font-size: 1.4em; letter-spacing: 1px; margin-bottom: 20px; }
.title-hero span{ font-size: 0.9em; color: var(--realce);}
.img-hero { 
    position: relative;
    margin:0 auto; width: 100%;
    margin-bottom:-20%; margin-top: -15%;
}


.py-9 { padding-top: 80px; padding-bottom: 80px;}
.py-12 { padding-top: 90px; padding-bottom: 90px;}
.fs-15 { font-size: 1.2em; line-height: 1.5em;}

.img-about {
    width: 80%; height: 320px;
    margin: 20px auto;
    background-size: cover;
    border-radius: 35px;
}
.img-local {
    width: 100%; height: 400px;
    margin: 20px auto;
    background-size: cover;
    border-radius: 35px;
    background-position: center;
}
.rounded { border-radius: 35px !important;}
.rounded-2 { border-radius: 15px !important;}

.img-c {
    height: 100%;
    width: 100%;
    background-image:url(images/bg-beneficios.jpg); background-size: auto 100%; background-repeat:no-repeat; background-position:top center
}

@media screen and (min-width:768px) {
    .hero {
        text-align: left;
    }
    .img-hero { width: 135%; margin-bottom:-50%; margin-top: -35%; margin-left:-17%; z-index: 9;}
    .title-hero{margin: 30px 0;}
    .title-hero h2 { font-size: 1.6em;}
    .title-hero span{ font-size: 1.1em;}
    .py-9 { padding-top: 90px; padding-bottom: 90px;}
    .py-12 { padding-top: 120px; padding-bottom: 120px;}
    .fs-15 { font-size: 1.5em; line-height: 1.8em;}
    .img-about { width: 100%; height: 520px;}
    
    .bloco-c {margin:60px auto;}
}

.title-c-border {
    max-width: 250px;
    border-bottom:3px solid var(--realce);
    padding-bottom: 14  px;
}

.title-c-border2 {
    max-width: 300px;
    border-bottom:3px solid var(--links);
    padding-bottom: 14px;
    margin-bottom: 20px;;
}

.bloco-c {
    max-width: 985px;
    margin:30px auto;
    background:rgba(255, 255, 255, 0.7);
    position: relative;
    border-radius: 27px;
}

.img-bloco-c {
    width: 110%;
    height: 100%;
    background-image: url(images/service2.jpeg);
    background-size: cover;
    border-radius: 27px;
    margin: -30px 0 0 -30px;
}

.testimonials h2 {
    color: var(--realce);
    margin-bottom: 30px;
}
.item-service {
    background-color: white;
    border-radius: 15px;
    padding:18px;
    font-size: 0.9em;
    height: 100%;
    color:var(--text);
    box-shadow: 0 10px 15px #714d35;
}
.item-service .icon { 
    background-color: #b5978a; 
    color:white; 
    font-size: 30px; 
    line-height: 30px; 
    display: inline-block;
    padding: 8px;
    text-align: center;
    border-radius: 10px;
    margin: 20px 0;
    width: 70px;
}
.item-service .icon img { 
    filter:invert(100%);
    max-width: 100%;
}
.filter-invert {
    filter:invert(100%);
}
.item-service h4 { font-size: 1.25em; font-family: var(--fontBody); font-weight: 700;}

.item-testimonials {
    background-color: white;
    border-radius: 15px;
    padding:18px;
    font-size: 0.9em;
    height: 100%;
}

.item-testimonials img.profile {
    width: 50px;
    margin-right: 10px;
}

.info-local {
    text-align: center;
    line-height: 2em;
    font-size: 1.3em;
    color: var(--realce);
}

.atendimento-online {
    background-image:url(images/bg-online.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin:0 auto 30px;
    border-radius:60px 0 60px 0;
    padding:60px 30px;
    text-align: center;
    color: white;
    font-size: 1.1em;
}

@media screen AND (min-width:786px) {
    .atendimento-online{
        padding:50px 160px;
    }   
}


.footer {
    padding: 40px 0;
    background-color: var(--bgDark);
    background-position: 50% 50%;
    color:white;
}

.float {
    position: fixed;
    cursor: pointer;
    display: block;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: var(--alternative);
    color: white;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    transition-duration: 0.5s;
    animation: pulse 3s infinite;
    z-index: 9000;
}
.float i { 
    line-height: 60px;
}
.float img {
    height: 30px;
    margin-top: 8px;
}
.copyright { font-size: 0.8em;}

@keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(246, 185, 179, 1);
    }
    70% {
        -webkit-box-shadow: 0 0 0 20px rgba(246, 185, 179, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(246, 185, 179, 0);
    }
}

.accordion-button:not(.collapsed) { color:var(--text) !important; background-color: var(--bgLight) !important;}
.accordion-item {}
.accordion-header {}
.accordion-button {}